.item-info {
   font-size: 18px;
   color: #0B0E1B;
   text-align: left;
   padding: 5px;
   margin-bottom: 13px;
   ;
}

.item {
   position: relative;
}

.itemName {
   border-top: 2px solid rgb(118, 99, 99);
   padding: 10px;
   text-align: center;
}

.btn-wrap {
   justify-content: left;
   align-items: center;
   padding-bottom: 15px;
   margin-bottom: 0;
   position: relative;
}

.priceSpan {
   color: rgb(189, 44, 44);
}

.fav-btn {
   position: absolute;
   bottom: 18px;
   right: 5px;
}

.cart-btn {
   border-radius: 5px;
   border: none;
   background-color: rgb(109, 155, 195);
   color: aliceblue;
   padding: 7px;
   margin-left: 10px;
   transition: background-color .2s linear;

   &:hover {
      cursor: pointer;


      background-color: rgb(49, 146, 231);
   }
}

.itemPhoto {
   padding: 15px;
   transition: all .3s ease;

   &:hover {
      scale: 1.1;
      cursor: zoom-in;
   }
}

.deleteItem {
   position: absolute;
   top: 0;
   right: 5px;
   cursor: pointer;
}